textures/harlequin_sky/jf-asteroid_sky
{
	qer_editorimage textures/harlequin_sky/astr_qer1.tga
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	surfaceparm nomarks
	q3map_surfacelight 2
// note: Change the surfacelight value if you want more ambient light from the sky.
	q3map_sun 1 .98 .9 10 0 90
// note: Change the fourth value (10) if you want a brighter or dimmer sun
	skyparms textures/harlequin_sky/env/astr - -
}

levelshots/AB_RELEASE02
{
	{
		animmap 0.35 levelshots/Release01_shader1.tga levelshots/Release01_shader2.tga levelshots/Release01_shader3.tga levelshots/Release01_shader4.tga levelshots/Release01_shader5.tga levelshots/Release01_shader6.tga 
	}
}

textures/AB/locker
{
    q3map_surfacelight 20
    surfaceparm nolightmap
    surfaceparm pointlight
    {
        map textures/detail/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/AB/locker.tga
        blendFunc GL_ONE GL_SRC_ALPHA
        rgbGen vertex
    }
    {
        map textures/AB/locker.tga
        blendFunc GL_ONE GL_ONE
        rgbGen vertex
    }
}

textures/AB/trans
{
    surfaceparm nolightmap
    surfaceparm pointlight
    {
        map textures/detail/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/AB/trans.tga
        blendFunc GL_ONE GL_SRC_ALPHA
        rgbGen vertex
    }
    {
        map textures/AB/trans.tga
        blendFunc GL_ONE GL_ONE
        rgbGen vertex
    }
}

textures/engineering/thebluething
{
    q3map_surfacelight 450
    surfaceparm nolightmap
    {
        map textures/engineering/thebluething.jpg
    }
}


textures/AB_sickbay/light
{
    qer_editorimage textures/AB_sickbay/light.jpg
    q3map_surfacelight 525
    surfaceparm nolightmap
    {
        map textures/AB_sickbay/light.tga
    }
}

textures/AB_sickbay/medlight
{
    qer_editorimage textures/AB_sickbay/medlight.blend.jpg
    q3map_surfacelight 70
    {
        map $lightmap
    }
    {
        map textures/AB_sickbay/medlight.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/AB_sickbay/medlight.blend.tga
        blendFunc GL_ONE GL_ONE
    }
}

textures/AB_sickbay/lights
{
    qer_editorimage textures/AB_sickbay/lights3.jpg
    q3map_surfacelight 1050
    {
        map $lightmap
    }
    {
        map textures/AB_sickbay/lights3.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/AB_sickbay/lights2.blend.tga
        blendFunc GL_ONE GL_ONE
    }
}

textures/AB_sickbay/bedtopcomputer_b
{
    qer_editorimage textures/AB_sickbay/bedtopcomputer_bframe.jpg
    q3map_surfacelight 10
    {
        map $lightmap
    }
    {
        map textures/AB_sickbay/bedtopcomputer_bframe.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/AB_sickbay/bedtopcomputer_bglow.tga
        blendFunc GL_ONE GL_ONE
    }
}

textures/AB_sickbay/panel8
{
    qer_editorimage textures/AB_sickbay/panel14frame.jpg
    q3map_surfacelight 10
    {
        map $lightmap
    }
    {
        map textures/AB_sickbay/panel14frame.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/AB_sickbay/panel8glow.tga
        blendFunc GL_ONE GL_ONE
    }
}

textures/AB_sickbay/wallcpu2_b
{
    qer_editorimage textures/AB_sickbay/wallcpu2_bframe.jpg
    q3map_surfacelight 10
    {
        map $lightmap
    }
    {
        map textures/AB_sickbay/wallcpu2_bframe.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/AB_sickbay/wallcpu2_bglow.tga
        blendFunc GL_ONE GL_ONE
        rgbGen wave square 1.75 1 0 0.5
    }
}

textures/AB_sickbay/wallcpu4_b
{
    qer_editorimage textures/AB_sickbay/wallcpu4_bframe.jpg
    q3map_surfacelight 10
    {
        map $lightmap
    }
    {
        map textures/AB_sickbay/wallcpu4_bframe.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/AB_sickbay/wallcpu4_bglow.tga
        blendFunc GL_ONE GL_ONE
    }
}

textures/AB_sickbay/ab_sickbay
{
    q3map_surfacelight 50
    surfaceparm nolightmap
    {
        map textures/AB_sickbay/ab_sickbay.tga
    }
}